Subject: Jueves 4, 23:35 TVE1 - El corazon del guerrero
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Sun, 31 Mar 2002 13:03:44 -0000

Reciente e interesante produccion española, inicialmente planteada
como peli fantastica, pero luego va por muchos caminos: comedia,
thriller, etc. Un poco de todo, vamos. Ambiciosa como debe ser la peli
de un critico de cine, la cinta tiene numerosos aciertos; Joel Joan y
sobretodo Neus Asensi dan bastante el pego como guerreros
estereotipados y, en general, todo el tema fantastico esta
sorprendentemente trabajado (no me entendais mal, no es Conan, pero es
bastante mejor de lo que me esperaba).

Aunque luego la peli tiene buenos gags y otros no tan buenos, en
general esta muy bien. Como jugador de rol, me rayo un poco las
tipicas poco documentadas sobre el tema, pero es bastante posible que
sean intencionadamente asi... En fin, una buena peli para pasar un
buen ratito.